/* CSS Document */
.clear {
	clear:both
}
#gallery {
	position:relative;
	height:319px;
	margin-left:-5px;
}
#gallery a {
	float:left;
	position:absolute;
}
#gallery a img {
	border:none;
}
#gallery a.show {
	z-index:500
}
#gallery .caption {
	z-index:600; 
	background-color:#000; 
	color:#ffffff; 
	height:80px; 
	width:100%; 
	position:absolute;
	bottom:0;
	margin-left:25px;
}
#gallery .caption .content {
	margin:5px
}
#gallery .caption .content h3 {
	margin:0;
	padding:0;
	color:#1DCCEF;
}
